<?php

class Coord
{

	static function dergeeToMinute($input)
	{
		$input = abs($input);

		$degree = floor($input);
		$minute = 60 * ($input - $degree);

		return $degree . '°' . substr($minute, 0, 6) . '\'';
	}

}
